/* line 6, ../scss/custom.scss */
h1 {
  margin-top: 0;
  margin-bottom: 0;
}

/* line 8, ../scss/custom.scss */
.pagination {
  margin-top: 0;
}

/* line 12, ../scss/custom.scss */
.main {
  margin-bottom: 120px;
}

/* line 16, ../scss/custom.scss */
#casacuberta-slider {
  margin-top: 14px;
}

@media (min-width: 1300px) {

  /* line 19, ../scss/custom.scss */
  .container {
    width: 1270px;
  }
}

/* line 24, ../scss/custom.scss */
.tab-content {
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  padding: 15px;
}

.tab-content.propiedad {
  border-top: 1px solid #ddd;
}

/* line 31, ../scss/custom.scss */
.control-label.required:after {
  color: red;
  content: '*';
  padding-left: 2px;
}

/* line 38, ../scss/custom.scss */
.text-finalizado {
  color: #fff;
  background-color: #5cb85c;
  padding: 5px;
  border-radius: 4px;
  font-weight: bold;
}

/* line 46, ../scss/custom.scss */
.bold {
  font-weight: bold;
}

/* line 51, ../scss/custom.scss */
.direccion-envio abbr[title],
.direccion-envio abbr[data-original-title] {
  cursor: default;
}

/* make sidebar nav vertical */
@media (min-width: 768px) {

  /* line 60, ../scss/custom.scss */
  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }

  /* line 64, ../scss/custom.scss */
  .sidebar-nav .navbar ul {
    float: none;
  }

  /* line 66, ../scss/custom.scss */
  .sidebar-nav .navbar ul:not {
    display: block;
  }

  /* line 70, ../scss/custom.scss */
  .sidebar-nav .navbar li {
    float: none;
    display: block;
  }

  /* line 73, ../scss/custom.scss */
  .sidebar-nav .navbar li a {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  /* line 79, ../scss/custom.scss */
  .sidebar-nav .dropdown-menu {
    position: relative;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.975);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.975);
  }

  /* line 85, ../scss/custom.scss */
  .sidebar-nav .dropdown-menu>li>a:hover,
  .sidebar-nav .dropdown-menu>li>a:focus {
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.975);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.975);
    background-color: unset;
  }
}

/* line 96, ../scss/custom.scss */
.sidebar-nav {
  overflow-x: hidden;
}

/* line 99, ../scss/custom.scss */
.sidenav {
  height: 100%;
  width: 250px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: -240px;
  background-color: #222;
  overflow-x: visible;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  padding-top: 60px;
}

/* line 113, ../scss/custom.scss */
.sidenav.closed {
  left: -240px;
}

/* line 118, ../scss/custom.scss */
.sidenav.opened {
  left: 0px;
}

/* line 123, ../scss/custom.scss */
.sidenav.notrans {
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}

/* line 126, ../scss/custom.scss */
.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  color: #9d9d9d;
  display: block;
  transition: 0.3s;
}

/* line 132, ../scss/custom.scss */
.sidenav a::hover {
  color: #f1f1f1;
}

/* line 136, ../scss/custom.scss */
.sidenav .closebtn {
  font-size: 30px;
  padding: 0;
}

/* line 140, ../scss/custom.scss */
.sidenav .navbar-header {
  width: 100%;
}

/* line 143, ../scss/custom.scss */
.sidenav .navbar-inverse {
  border: 0px;
  background-color: #222;
  border-color: #090909;
}

/* line 148, ../scss/custom.scss */
.sidenav .navbar-inverse .navbar-brand {
  color: #9d9d9d;
}

/* line 150, ../scss/custom.scss */
.sidenav .navbar-inverse .navbar-brand:hover,
.sidenav .navbar-inverse .navbar-brand:focus {
  color: #fff;
  background-color: transparent;
}

/* line 156, ../scss/custom.scss */
.sidenav .navbar-inverse .navbar-text {
  color: #9d9d9d;
}

/* line 170, ../scss/custom.scss */
.sidenav .navbar-inverse .navbar-nav>.active>a,
.sidenav .navbar-inverse .navbar-nav>.active>a:hover,
.sidenav .navbar-inverse .navbar-nav>.active>a:focus {
  background-color: unset;
}

/* line 189, ../scss/custom.scss */
.sidenav .navbar-inverse .navbar-nav>.open>a,
.sidenav .navbar-inverse .navbar-nav>.open>a:hover,
.sidenav .navbar-inverse .navbar-nav>.open>a:focus {
  background-color: unset;
  color: #fff;
}

/* line 198, ../scss/custom.scss */
.sidenav .dropdown-menu {
  background-color: unset;
}

/* line 200, ../scss/custom.scss */
.sidenav .dropdown-menu>li>a {
  color: #9d9d9d;
}

/* line 204, ../scss/custom.scss */
.sidenav .active>a,
.sidenav .active>a:hover,
.sidenav .active>a:focus {
  color: #fff;
}

/* line 210, ../scss/custom.scss */
.sidebar .section {
  margin-top: 25px;
}

/* remove background color, put logo on the left */
/* line 216, ../scss/custom.scss */
.navbar-default {
  background-color: transparent;
  border-color: transparent;
}

/* line 220, ../scss/custom.scss */
#logo {
  display: block;
  float: left;
  margin-top: -2px;
  width: 200px;
}

/* line 226, ../scss/custom.scss */
.navbar-default .navbar-nav>li>a {
  color: #333;
}

/* line 230, ../scss/custom.scss */
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
  background-color: transparent;
  color: #000;
}

/* olvidaste contrasena */
/* line 236, ../scss/custom.scss */
#forgot {
  padding-top: 20px;
}

/* line 241, ../scss/custom.scss */
#peticiones-info .badge {
  background-color: #d9534f;
}

/* line 246, ../scss/custom.scss */
#peticiones-info-2 {
  clear: right;
  float: right;
}

/* line 249, ../scss/custom.scss */
#peticiones-info-2 a {
  color: #333;
}

/* line 252, ../scss/custom.scss */
#peticiones-info-2 .badge {
  background-color: #d9534f;
}

/* line 257, ../scss/custom.scss */
.navbar-inverse {
  background-color: #222;
  border-color: #090909;
}

/* line 261, ../scss/custom.scss */
.navbar-inverse .navbar-brand {
  color: #9d9d9d;
}

/* line 263, ../scss/custom.scss */
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
  color: #fff;
  background-color: transparent;
}

/* line 270, ../scss/custom.scss */
.navbar-inverse .navbar-text {
  color: #9d9d9d;
}

/* line 275, ../scss/custom.scss */
.navbar-inverse .navbar-nav>li {
  border-bottom: 1px solid #444;
}

/* line 278, ../scss/custom.scss */
.navbar-inverse .navbar-nav>li>a {
  color: #9d9d9d;
}

/* line 281, ../scss/custom.scss */
.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
  color: #fff;
  background-color: transparent;
}

/* line 288, ../scss/custom.scss */
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus {
  color: #fff;
  background-color: #090909;
}

/* line 296, ../scss/custom.scss */
.navbar-inverse .navbar-nav>.disabled>a,
.navbar-inverse .navbar-nav>.disabled>a:hover,
.navbar-inverse .navbar-nav>.disabled>a:focus {
  color: #444;
  background-color: transparent;
}

/* menu level 2*/
/* line 307, ../scss/custom.scss */
.menu_level_2>li>a {
  color: #262626;
}

/* line 311, ../scss/custom.scss */
.menu_level_2>li>a:hover,
.menu_level_2>li>a:focus {
  background-color: #f5f5f5;
  text-decoration: none;
}

/* line 316, ../scss/custom.scss */
.gestioncampos {
  min-width: 230px;
}

/* line 320, ../scss/custom.scss */
.gestioncampos>li:first-child a {
  display: block;
}

/* line 324, ../scss/custom.scss */
.gestioncampos>li>ul {
  list-style-type: none;
}

/* line 328, ../scss/custom.scss */
.popover {
  width: 300px;
}

/* line 332, ../scss/custom.scss */
.popover-content {
  padding: 9px 0px;
}

/* line 336, ../scss/custom.scss */
header .logo {
  margin: 15px 0 15px 0;
}

@media (max-width: 768px) {

  /* line 336, ../scss/custom.scss */
  header .logo {
    margin-left: 40px;
  }
}

/* line 344, ../scss/custom.scss */
#sidebarOverlayToggler {
  position: absolute;
  right: -30px;
  width: 30px;
  top: 50px;
  height: 100px;
  background: #222;
  border-radius: 0 7px 7px 0;
  color: #9d9d9d;
  cursor: pointer;
}

@media (max-width: 768px) {

  /* line 344, ../scss/custom.scss */
  #sidebarOverlayToggler {
    height: 45px;
  }
}

@media (max-width: 1700px) {

  /* line 344, ../scss/custom.scss */
  #sidebarOverlayToggler {
    top: 20px;
  }
}

/* line 360, ../scss/custom.scss */
#sidebarOverlayToggler:hover {
  color: #fff;
}

/* line 365, ../scss/custom.scss */
#ajax-zone {
  position: absolute;
  bottom: 0px;
  background-color: #222;
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px 6px;
  width: 230px;
  right: 0px;
}

/* line 374, ../scss/custom.scss */
#ajax-zone a {
  padding: 0;
}

/* line 377, ../scss/custom.scss */
#ajax-zone #collapsible-connection-zone-toggler:focus {
  outline: 0;
}

/* line 380, ../scss/custom.scss */
#ajax-zone .item-ajax-zone {
  border-top: 1px solid #444;
  color: #9d9d9d;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 0px;
  padding-left: 0px;
}

/* line 390, ../scss/custom.scss */
#ajax-zone .item-ajax-zone .connection-status .info-user-network .connection-monitor.connected {
  color: #5cb85c;
}

/* line 393, ../scss/custom.scss */
#ajax-zone .item-ajax-zone .connection-status .info-user-network .connection-monitor.disconnected {
  color: #d9534f;
}

/* line 399, ../scss/custom.scss */
#ajax-zone .scroll-container {
  max-height: 379px;
  padding-top: 10px;
  padding-bottom: 15px;
}

/* line 404, ../scss/custom.scss */
#ajax-zone #tiendas-status {
  max-height: 200px;
  overflow: visible;
}

/* line 409, ../scss/custom.scss */
#ajax-zone #tiendas-status .row {
  padding-bottom: 10px;
}

/* line 413, ../scss/custom.scss */
#ajax-zone h5 {
  margin-top: 0;
}

/* line 421, ../scss/custom.scss */
.articulos>li .form-group {
  display: inline-block;
  margin-bottom: 0;
  vertical-align: middle;
  margin-right: 10px;
}

/* line 428, ../scss/custom.scss */
form ul,
.table-articulos ul {
  list-style: none;
}

/* line 430, ../scss/custom.scss */
form ul li,
.table-articulos ul li {
  margin-top: 20px;
}

/* line 432, ../scss/custom.scss */
form ul li a,
.table-articulos ul li a {
  outline: none;
}

/* line 435, ../scss/custom.scss */
form ul li i.fa,
.table-articulos ul li i.fa {
  font-size: 25px;
}

/* line 444, ../scss/custom.scss */
#tabledata .table-icons {
  font-size: 16px;
}

/* line 446, ../scss/custom.scss */
#tabledata .table-icons a {
  padding: 0px 1px;
}

/* line 451, ../scss/custom.scss */
#tabledata .highlight {
  font-weight: bold;
}

/* line 457, ../scss/custom.scss */
.peticion-envio-form input[type='checkbox'],
.peticion-envio-form .checkbox-inline input[type='checkbox'] {
  bottom: 1px;
}

/* line 461, ../scss/custom.scss */
.peticion-envio-form .articulos a i {
  position: relative;
  top: 2px;
}

/* line 466, ../scss/custom.scss */
.peticion-envio-form #appbundle_peticion_guardar,
.peticion-envio-form #btn-backlist,
.peticion-envio-form #appbundle_peticion_tramitar {
  float: left;
  margin-right: 25px;
}

/* line 470, ../scss/custom.scss */
.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}

/* line 474, ../scss/custom.scss */
.form-signin .form-group {
  margin-bottom: 0px;
}

/* line 476, ../scss/custom.scss */
.form-signin .form-group i {
  line-height: 45px;
  font-size: 20px;
  color: #666;
}

/* line 483, ../scss/custom.scss */
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}

/* line 487, ../scss/custom.scss */
.form-signin .checkbox {
  font-weight: 400;
}

/* line 490, ../scss/custom.scss */
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}

/* line 497, ../scss/custom.scss */
.form-signin .form-control:focus {
  z-index: 2;
}

/* line 500, ../scss/custom.scss */
.form-signin input[type='text'] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

/* line 505, ../scss/custom.scss */
.form-signin input[type='password'] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

/* line 513, ../scss/custom.scss */
#back-to-top {
  position: fixed;
  bottom: 40px;
  right: 40px;
  z-index: 9999;
  width: 62px;
  height: 62px;
  text-align: center;
  line-height: 60px;
  background: #222;
  color: #9d9d9d;
  cursor: pointer;
  border: 0;
  border-radius: 7px;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
  opacity: 0;
  font-size: 35px;
  outline: none;
}

/* line 534, ../scss/custom.scss */
#back-to-top:hover {
  color: #fff;
}

/* line 538, ../scss/custom.scss */
#back-to-top.show {
  opacity: 0.4;
}

/* line 540, ../scss/custom.scss */
#back-to-top.show:hover {
  opacity: 0.7;
}

/* line 546, ../scss/custom.scss */
.addButton {
  margin-left: 40px;
  font-size: 20px;
}

/* line 550, ../scss/custom.scss */
#deleteButton {
  margin-left: 10px;
  position: relative;
  top: 5px;
}

/* line 556, ../scss/custom.scss */
#appbundle_tiposobraform_guardar,
#appbundle_propiedadform_guardar,
#appbundle_tecnicaform_guardar {
  margin-left: 400px;
  margin-top: 20px;
}

@media (max-width: 768px) {

  /* line 556, ../scss/custom.scss */
  #appbundle_tiposobraform_guardar,
  #appbundle_propiedadform_guardar,
  #appbundle_tecnicaform_guardar {
    float: right;
    margin-left: 0px;
  }
}

/* line 567, ../scss/custom.scss */
.artista-form #guardar,
.libro-form #appbundle_libros_guardar,
.libro-obra-form #appbundle_librosobra_guardar {
  margin-top: 2px;
  margin-right: 15px;
  float: left;
}

/* line 572, ../scss/custom.scss */
.libro-obra-form #appbundle_librosobra_guardar,
.obra-libro-form #appbundle_librosobra_guardar,
.obras-completa-form #appbundle_obras_guardar {
  margin-right: 15px;
  float: left;
  margin-top: 0px;
}

/* line 577, ../scss/custom.scss */
.libro-form #appbundle_libros_guardar {
  margin-left: -15px;
  margin-top: 0px;
}

/* line 582, ../scss/custom.scss */
.addLibro,
.verTodos {
  float: right;
}

/* line 586, ../scss/custom.scss */
.obras-restrictiva-form .form-control[disabled] {
  background-color: #fff;
}

/* line 589, ../scss/custom.scss */
.table-responsive a,
.table-responsive a:focus {
  color: #333333;
}

/* line 593, ../scss/custom.scss */
#exportar-foto1 a:hover,
#exportar-foto2 a:hover,
#exportar-foto3 a:hover,
#exportar-foto4 a:hover,
#exportar-foto5 a:hover,
#delete-foto1 a:hover,
#delete-foto2 a:hover,
#delete-foto3 a:hover,
#delete-foto4 a:hover,
#delete-foto5 a:hover,
#exportar-facturaadquisicion a:hover,
#exportar-informeatribucion a:hover,
#exportar-fichahistoriografica a:hover,
#exportar-informeconservacion a:hover,
#exportar-permisoexportacion a:hover,
#exportar-otros a:hover,
#delete-facturaadquisicion a:hover,
#delete-informeatribucion a:hover,
#delete-fichahistoriografica a:hover,
#delete-informeconservacion a:hover,
#delete-permisoexportacion a:hover,
#delete-otros a:hover {
  text-decoration: none;
  color: #333;
}

/* line 600, ../scss/custom.scss */
#exportar-foto1 a:focus,
#exportar-foto2 a:focus,
#exportar-foto3 a:focus,
#exportar-foto4 a:focus,
#exportar-foto5 a:focus,
#delete-foto1 a:focus,
#delete-foto2 a:focus,
#delete-foto3 a:focus,
#delete-foto4 a:focus,
#delete-foto5 a:focus,
#exportar-facturaadquisicion a:focus,
#exportar-informeatribucion a:focus,
#exportar-fichahistoriografica a:focus,
#exportar-informeconservacion a:focus,
#exportar-permisoexportacion a:focus,
#exportar-otros a:focus,
#delete-facturaadquisicion a:focus,
#delete-informeatribucion a:focus,
#delete-fichahistoriografica a:focus,
#delete-informeconservacion a:focus,
#delete-permisoexportacion a:focus,
#delete-otros a:focus {
  text-decoration: none;
  color: #333;
}

/* line 607, ../scss/custom.scss */
#exportar-foto1 a,
#exportar-foto2 a,
#exportar-foto3 a,
#exportar-foto4 a,
#exportar-foto5 a,
#delete-foto1 a,
#delete-foto2 a,
#delete-foto3 a,
#delete-foto4 a,
#delete-foto5 a,
#exportar-facturaadquisicion a,
#exportar-informeatribucion a,
#exportar-fichahistoriografica a,
#exportar-informeconservacion a,
#exportar-permisoexportacion a,
#exportar-otros a,
#delete-facturaadquisicion a,
#delete-informeatribucion a,
#delete-fichahistoriografica a,
#delete-informeconservacion a,
#delete-permisoexportacion a,
#delete-otros a {
  color: #333;
}

/* line 614, ../scss/custom.scss */
#biblio-propia a:hover {
  text-decoration: none;
}

/* line 617, ../scss/custom.scss */
#biblio-propia a:focus {
  text-decoration: none;
}

/* line 621, ../scss/custom.scss */
.obras-completa-form .checkbox {
  margin-top: 0px;
  margin-bottom: 0px;
}

/* line 626, ../scss/custom.scss */
.titulo_obra {
  float: left;
  font-weight: bold;
}

/* line 630, ../scss/custom.scss */
.titulos_columnas {
  display: flex;
  margin-left: 42px;
}

/* line 636, ../scss/custom.scss */
.libros>li .form-group {
  display: inline-block;
  margin-bottom: 0;
  vertical-align: middle;
  margin-right: 10px;
}

/* line 643, ../scss/custom.scss */
.libros>li {
  border-bottom: 1px solid #000;
  margin-top: 13px;
}

/* line 648, ../scss/custom.scss */
.libros>li>div {
  padding-bottom: 12px;
}

/* line 652, ../scss/custom.scss */
.libros #checkbox-table-inst {
  margin-left: 20px;
}

/* line 655, ../scss/custom.scss */
.libros #checkbox-table-mont {
  margin-left: 32px;
  margin-right: 28px;
}

/* line 660, ../scss/custom.scss */
.libros #btn-add-articulo {
  border-bottom: none;
}

/* line 664, ../scss/custom.scss */
.libros>li>div>.form-group:nth-of-type(4) {
  margin-left: 7px;
}

/* line 668, ../scss/custom.scss */
.libros>li>div>.form-group:nth-of-type(4),
.libros>li>div>.form-group:nth-of-type(5) {
  margin-right: 50px;
}

/* line 673, ../scss/custom.scss */
.libros>li:nth-last-of-type(2),
.libros>li:nth-last-of-type(1) {
  border-bottom: none;
}

/* line 678, ../scss/custom.scss */
.libros #btn-add-libro {
  border-bottom: none;
}

/* line 682, ../scss/custom.scss */
.atribucionInformes>li .form-group,
.adquisicionFacturas>li .form-group,
.conservacionInformes>li .form-group,
.exportacionPermisos>li .form-group,
.histoFichas>li .form-group,
.otros>li .form-group {
  display: inline-block;
}

/* line 692, ../scss/custom.scss */
.form-group {
  margin-bottom: 2px;
}

/* line 696, ../scss/custom.scss */
.obras-completa-form .radio {
  margin-bottom: 22px;
}

/* line 700, ../scss/custom.scss */
.eliminar-libro,
.eliminar-obra {
  float: left;
}

/* line 704, ../scss/custom.scss */
.text-cancel-small {
  float: left;
}

/*ESTO ES PARA ADD LAYOUT DE 5 COLUMNAS*/
/* line 709, ../scss/custom.scss */
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

/* line 719, ../scss/custom.scss */
.col-xs-5ths {
  width: 20%;
  float: left;
}

@media (min-width: 768px) {

  /* line 725, ../scss/custom.scss */
  .col-sm-5ths {
    width: 20%;
    float: left;
  }
}

@media (min-width: 992px) {

  /* line 732, ../scss/custom.scss */
  .col-md-5ths {
    width: 20%;
    float: left;
  }
}

@media (min-width: 1200px) {

  /* line 739, ../scss/custom.scss */
  .col-lg-5ths {
    width: 20%;
    float: left;
  }
}

/* line 746, ../scss/custom.scss */
.no-right-padding {
  padding-right: 0;
}

/* line 750, ../scss/custom.scss */
.no-left-padding {
  padding-left: 0;
}

/* line 756, ../scss/custom.scss */
.table-responsive table thead .sorting::after,
.table-responsive table thead .sorting_asc::after,
.table-responsive table thead .sorting_desc::after,
.table-responsive table thead .sorting_asc_disabled::after,
.table-responsive table thead .sorting_desc_disabled::after {
  position: absolute;
  bottom: 8px;
  right: 8px;
  display: block;
  font-family: 'Glyphicons Halflings';
  opacity: 0.5;
}

/* line 769, ../scss/custom.scss */
.table-responsive table thead .sorting::after {
  opacity: 0.2;
  content: '\e150';
}

/* line 774, ../scss/custom.scss */
.table-responsive table thead .sorting_desc::after {
  content: '\e156';
}

/* line 778, ../scss/custom.scss */
.table-responsive table thead .sorting_asc::after {
  content: '\e155';
}

/* line 782, ../scss/custom.scss */
.table-responsive table thead .sorting,
.table-responsive table thead .sorting_asc,
.table-responsive table thead .sorting_desc,
.table-responsive table thead .sorting_asc_disabled,
.table-responsive table thead .sorting_desc_disabled {
  position: relative;
}

/* line 791, ../scss/custom.scss */
.table-responsive table thead a {
  display: block;
  width: 100%;
}

/* The Close Button */
/* line 799, ../scss/custom.scss */
.close {
  color: black;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

/* line 808, ../scss/custom.scss */
.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
/* line 816, ../scss/custom.scss */
.mySlides {
  margin-top: 50px;
  width: 100vw;
  height: 90vh;
}

/* line 822, ../scss/custom.scss */
#myModal .prev,
#myModal .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: black;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* line 839, ../scss/custom.scss */
#myModal .prev:hover,
#myModal .next:hover {
  background-color: rgba(0, 0, 0, 0.8);
  text-decoration: none;
}

/* Position the "next button" to the right */
/* line 846, ../scss/custom.scss */
#myModal .next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* Number text (1/3 etc) */
/* line 852, ../scss/custom.scss */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* line 860, ../scss/custom.scss */
.active,
.demo:hover {
  opacity: 1;
}

/* line 865, ../scss/custom.scss */
img.demo {
  opacity: 0.6;
}

/* line 869, ../scss/custom.scss */
img.hover-shadow {
  transition: 0.3s;
}

/* line 873, ../scss/custom.scss */
.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

@media print {
  @page {
    size: auto;
    margin: 10mm 0mm 10mm 0mm;
  }

  /* line 878, ../scss/custom.scss */
  body {
    margin: 0;
    padding: 0;
    color: #000;
    background-color: #000;
  }

  #logo {
    height: 48px;
  }

  .page-break-before {
    page-break-before: always;
  }

  .page-break-after {
    page-break-after: always;
  }

  form {
    display: none;
  }

  .row {
    margin: 0;
    padding: 0;
  }

  /* line 884, ../scss/custom.scss */
  .imagen-obra-container {
    text-align: center;
    display: block !important;
  }

  .imagen-obra {
    margin: 0 auto;
    max-width: 100%;
    max-height: 550px;
  }

  p.mb-0 {
    margin-bottom: 0;
  }

  .long-content {
    margin-top: 50px;
  }

  .long-content .col-sm-12 {
    padding: 0;
  }

  p {
    font-size: 9px !important;
  }

  p.text-muted {
    color: #000 !important;
  }

  h4 {
    font-size: 10px !important;
  }

  .long-content p {
    line-height: 1.8;
  }

  hr {
    background-color: #e5e5e5;
  }

  .header {
    position: fixed;
    top: 0;
    max-width: 100%;
    text-align: left;
    padding-bottom: 5px;
    padding-left: 0;
    box-sizing: border-box;
  }

  .footer {
    position: fixed;
    bottom: 0;
    width: 85%;
    text-align: left;
    font-size: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top: solid 1px #e5e5e5;
    box-sizing: border-box;
  }

  .footer .separator {
    margin-left: 15px;
    margin-right: 15px;
    color: #e5e5e5 !important;
  }
}

/*# sourceMappingURL=custom.css.map */

.ck-content {
  border: 1px solid #cccccc !important;
  height: auto;
  overflow-y: auto;
  padding-left: 12px !important;
  padding-right: 12px !important;
}

.ck-content p {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .navbar-nav>li>a {
    padding-top: 17.5px;
    padding-bottom: 0;
  }

  #campana-aviso {
    padding-left: 0px;
  }
}

select.form-control {
  padding-left: 8px;
}